Page MenuHomeFreeBSD

Update graphics/libdrm to 2.4.75
ClosedPublic

Authored by rezny on Feb 4 2017, 5:31 PM.
Tags
None
Referenced Files
Unknown Object (File)
Tue, Jun 11, 1:41 PM
Unknown Object (File)
May 11 2024, 6:57 AM
Unknown Object (File)
May 11 2024, 6:57 AM
Unknown Object (File)
May 11 2024, 6:57 AM
Unknown Object (File)
May 7 2024, 10:44 PM
Unknown Object (File)
May 3 2024, 3:33 PM
Unknown Object (File)
May 2 2024, 3:20 PM
Unknown Object (File)
Apr 23 2024, 9:48 PM
Subscribers

Details

Reviewers
swills
feld
Group Reviewers
x11
Commits
rP433860: Update libdrm to 2.4.75
Summary

This is an update of libdrm to 2.4.75 which required a rework of the
libdevq patches.

Test Plan

Poudriere 10.3/11.0 amd64/i386 OK, run tested on 11 amd64

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

rezny retitled this revision from to Update graphics/libdrm to 2.4.75.
rezny updated this object.
rezny edited the test plan for this revision. (Show Details)
rezny added reviewers: x11, swills, feld.
swills edited edge metadata.

Approved

This revision is now accepted and ready to land.Feb 7 2017, 4:16 PM
This revision was automatically updated to reflect the committed changes.